Gem::Specification.new do |s|
  s.name        = "selenium-emulated_features"
  s.version     = "3.0.0"

  s.summary = <<-summary
    Adds HTTP status code and response headers emulation to Selenium drivers
  summary

  s.authors     = ["Dominic Bauer"]
  s.email       = "bauerdominic@gmail.com"

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- spec/*`.split("\n")

  s.homepage    = "https://github.com/bauerd/selenium-emulated_features"
  s.license     = "MIT"

  s.add_dependency "selenium-webdriver", "~> 3.0"

  s.add_development_dependency "rspec", "~> 3.1"
  s.add_development_dependency "sinatra", "~> 1.4"
end
